<ion-view view-title="Surtido" ng-init="ObtenerSurtido()">
  <ion-content >
    <ion-list>
      <ion-item class="item-remove-animate item-avatar item-icon-right" 
                ng-repeat="item in lstSurtido track by $index" 
                type="item-text-wrap" 
                href="#/tab/surtido/{{$index}}">
        <i class="icon ion-ios-pint" style="left: 11px !important"></i>
        <h2>{{item.cDescripcion}}</h2>
        <p> <b>Presentaciones: </b>  {{item.cPresentaciones}}</p>
        <i class="icon ion-chevron-right icon-accessory"></i>

      
      </ion-item>
    </ion-list>
  </ion-content>
</ion-view>
